# Uses of Class
org.eclipse.ant.core.ProjectInfo

Packages that use ProjectInfo
Package
Description
org.eclipse.ant.core
Provides support for running the Ant build tool in the platform.

## Uses of ProjectInfo in org.eclipse.ant.core

Methods in org.eclipse.ant.core that return ProjectInfo
Modifier and Type
Method
Description
`ProjectInfo`
TargetInfo.`getProject()`
Returns the ProjectInfo of the enclosing project.
Constructors in org.eclipse.ant.core with parameters of type ProjectInfo
Modifier
Constructor
Description
``
`TargetInfo(ProjectInfo project, String name, String description, String[] dependencies, boolean isDefault)`
Create a target information